	@charset "utf-8";
	* {margin:0;padding:0;}
	html{color:#574e5f;
		-webkit-text-size-adjust:100%;
		-ms-text-size-adjust:100%;
		width:100%;
		height:100%;}
	body, td, th {/*font-family: "Microsoft YaHei" ! important;  For IE6 */color: #3a3a3a;margin: 0px;font-family: tahoma, arial, 'microsoft yahei', \5b8b\4f53;}/* "Microsoft YaHei" ! important; _font-famliy:*/
	body {margin: 0px;background-color: #f8f8f8;}
	body.no-support-wpf {font-family: SimSun;}
	a:link {color:#574e5f;text-decoration:none}
	a:visited {text-decoration:none;color:#574e5f;}
	a:hover {text-decoration:none;color:#574e5f}
	a:active {text-decoration:none;color:#574e5f;}
	body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, form, img, dl, dt, dd, table, th, td, blockquote, fieldset, div, strong, label, em, select, option {margin:0;padding:0;border:0;}

	li{list-style-type: none;}
	button,input[type="text"],input[type="password"],input[type="submit"],input[type="reset"]{font-size:100%;/* 1 */margin:0;/* 2 */vertical-align:baseline;/* 3 */*vertical-align:middle;/* 3 */border:0;}
	button,input{line-height:normal}
	input{
	    -webkit-appearance: none;
	}
	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	button {
	-webkit-appearance: none;}
	.red{ color:#f73657;}
	.red-5{ color:#d60000; padding-left:10px;}
	.orange{ color:#f60;}
	.blue{ color:#7695cf;}
	.grey{color:#999;}
	.loginBody{background:#7BBDFA;}
	.mobilediv{display:block}
	.webdiv{display:none}
	.gold{ color:#5e9f95;}
	.lvse{ color:#68b92e;}
	.black333{ color:#333;}
	.black666{ color:#666;}
	.jialebi{ color:#31c7ca;}
	.coffee{ color:#c7797a;}
	.pink{ color:#7b3f38;}
	.rt10{ padding-right:10px; float:left; font-size:0.75rem; color:#aaa;}

	/**************************0324登录****************************/
	.userBox{ width:100%; position:fixed;}
	.userTop{ width:100%; position:relative;}
	.userTop img{ width:100%;}
	.userOne{ background:#fff; width:84%; margin:0 4%;padding:0 4% 4% 4%; position: absolute; top:300px;border-radius: 10px;box-shadow:0px 0px 5px #e9e9e9;}
	.logoinText{ font-size:16px; font-weight:bold; width:100%; line-height:52px; text-align:center; color:#0067b3}
	.EditText{margin: 0px;width: 96%;padding:0 0 20px 0; float:left}
	.EditText .Input1{ width: 100%;height: 40px;line-height: 40px;padding: 0;border: 1px solid #f1f1f1; font-size:14px; padding-left:4%; color:#666;border-radius:5px;background-size:22px;outline:none;}
	.EditText .InputMima{ width: 91%;height: 40px;line-height: 40px;padding: 0;border: 1px solid #f1f1f1; font-size:14px; padding-left:12%; color:#666;border-radius:5px;background: #fff url(../images/icon16.png) no-repeat 6px center;background-size:22px;outline:none;}
	.EditText .InputYzm{ width: 47%;height: 40px;line-height:40px;padding: 0;border: 1px solid #f1f1f1; font-size:14px; padding-left:4%; color:#666;float:left;border-radius:5px;background:#fff url(../images/icon17.png) no-repeat 6px center;background-size:22px;outline:none;}
	.EditText .LoginInput2{ width: 48%;height: 40px;line-height:40px;padding: 0;border: 1px solid #f1f1f1; font-size:14px; padding-left:4%; color:#666;float:left;border-radius:5px;outline:none;}
	.EditText .Yzm{height: 42px;    z-index:999; float:right;  width:46%;}
	.EditText .YzmPic{ width:94%; margin: 0 0 0 20px; float:left; height:42px; display:inline-block; color:#fff;  text-align:center;border-radius:5px;}
	.EditText .YzmPic img{ width:100%; height:42px;border-radius:5px;}
	.EditText .YzmShow{ float:right; width:94%; margin: 0 0 0 20px; float:left; background:#e93309; height:40px; display:inline-block; color:#fff; line-height:40px; text-align:center;border-radius:5px;}
	.EditText .YzmShowNovo{ float:right; width:94%; margin: 0 5px 0 10px; float:left; background:#828282; height:40px; display:inline-block; color:#fff; line-height:40px; text-align:center;border-radius:5px;}
	.selectFooterCt{ width:100%; height:48px;float:left;}
	.selectChoiceLeftBt{ margin:0 auto 0 auto;background: #0067b3;height: 44px;line-height: 44px;text-align: center;cursor: pointer; font-size:16px; font-weight:bold;border: none; color:#fff;width:100%;-webkit-appearance: none;border-radius:5px;}
	.tipsShow{ width:100%;color:#fd5c60; font-size:0.75rem; float:left; line-height:12px; position:relative; top:-10px;}
	.kefu02{ width:100%; line-height:22px; font-size:12px; padding:0 0%; overflow:hidden; padding-top:10px; color:#aaa}



	.attestation{ width:92%; padding:0 4%; background:#fff; height:50px;}
	.attestation span{ width:30px; height:30px; float:left; line-height:0px; padding-top:10px; display:block}
	.attestation span img{border-radius: 25px;width:30px; height:30px; line-height:0px; }
	.attestation h1{ float:left; padding-left:10px; line-height:50px; font-size:14px; font-weight:normal;display:block}
	.attestation h2{ float:right; font-size:12px; font-weight:normal; line-height:50px; color:#00a20b}
	.attestation h2 a{  color:#00a20b}
	.attestationBt{ margin:0 auto 0 auto;background: #fb7500;height: 26px;line-height: 26px;text-align: center;cursor: pointer; font-size:12px; font-weight:bold;border:none; color:#fff;-webkit-appearance: none;border-radius:20px; padding:0 15px 0 15px; font-weight:normal;}
	.ft50{ width:100%; padding-top:20%; overflow:hidden}

	/**************************底部菜单****************************/
	.footer{ width:100%; background:#fff; height:60px; border-top:1px solid #eaeaea; position:fixed; bottom:0px; left:0px;}
	.footBox{ width:50%; float:left; padding-top:10px;}
	.footIcon{ text-align:center; width:100%;line-height:0px;}
	.footIcon img{ width:20px; line-height:0px;}
	.footWz{ color:#aaa; text-align:center; padding-top:3px; font-size:0.75rem;}
	.footOn{ color:#574e5f;}
	.studentTitle{  width:92%; padding:0 4%; background:#fff; margin-top:1px; line-height:40px; font-size:14px; color:#0067b3;overflow:hidden}
	.tabBox{width:92%; padding:0 4%; overflow:hidden; background:#fff}
	.tabOn{ width:20%; line-height:32px;  font-size:12px; color:#fff; text-align:center; float:left; background:#072a9c;}
	.tabOn a{ color:#fff;}
	.tabOff{ width:20%; line-height:32px;  font-size:12px; color:#333; text-align:center; float:left}

	.driTb{ width:92%;padding:4% 4% 4% 4%;  overflow:hidden; background:#fff; margin-top:5px;}
	.tableStyle th, .tableStyle td { border-collapse: collapse; border: 1px solid #ccc; vertical-align: middle; }
	.tableStyle th { color: #333; font-size: 12px; padding: 12px 8px; border-top: 2px solid #1e6596; background:#f9f9f9; font-weight:bold;}
	.tableStyle td { color: #666; font-size: 12px; padding: 10px 8px; line-height:22px;}
	.tableStyle .altBg{ background: #f9f9f9; }
	table{border-collapse:collapse;border-spacing:0}
	.overvieTOP{border-top: 3px solid #0067b3;}
	.valuCenter{ text-align:left;font-weight:bold;}
	.valuNo{text-align:left;font-weight:normal;}
	.valuNo a{ cursor:pointer}

	.E{ color:#3bd000}
	.G{color:#0067b3}
	.S{color:#ff4200}
	.NS{color:#ff0000}
	.NA{color:#7d7d7d}
	.bgtb{ background:#eaf6ff}
	.laoshi{ color:#0067b3; font-weight:bold}





	.tableStyle td.E{ color:#3bd000}
	.tableStyle td.G{color:#0067b3}
	.tableStyle td.S{color:#ff4200}
	.tableStyle td.NS{color:#ff0000}
	.tableStyle td.NA{color:#7d7d7d}
	.ftImg{ position:fixed; bottom:-100px; left:0;line-height:0px; z-index:1}
	.ftImg img{ width:100%; line-height:0px;}
	.logoTop{ width:92%; padding:4% 4%; overflow:hidden; margin:25px 0 40px 0;}
	.logoTop img{ width:100%; line-height:0px;}

	.loginBx{ width:92%; padding:0 4%; overflow:hidden;position: relative;
    z-index: 999;}

	.EditText{margin: 0px;width: 96%;padding:0 0 20px 0; float:left}
	.EditText .Input1{ width: 92%;height: 40px;line-height: 40px;padding: 0;border: none; font-size:12px; padding-left:12%; color:#666;border-radius:10px;background: #fff url(../images/ic01.png) no-repeat 8px center;background-size:22px;outline:none;text-transform:uppercase}
	.EditText .Input2{ width: 92%;height: 40px;line-height: 40px;padding: 0;border: none; font-size:12px; padding-left:12%; color:#666;border-radius:10px;background: #fff url(../images/ic02.png) no-repeat 8px center;background-size:22px;outline:none;text-transform:uppercase}

	.EditText .Yzm{height: 42px;    z-index:999; float:right;  width:35%;}
	.EditText .YzmPic{ width:94%; margin: 0 0 0 20px; float:left; height:42px; display:inline-block; color:#fff;  text-align:center;border-radius:5px;}
	.EditText .YzmPic img{ width:100%; height:42px;border-radius:10px;}
	.EditText .LoginInput1{ width: 52%;height: 40px;line-height:40px;padding: 0;border:none; font-size:12px; padding-left:12%; color:#666;float:left;border-radius:10px;background:#fff url(../images/ic03.png) no-repeat 8px center;background-size:22px;outline:none;text-transform:uppercase}


	.EditText .YzmShow{  width:94%; margin: 0 0 0 20px; float:left; background:orange; height:40px; display:inline-block; color:#fff; line-height:40px; text-align:center;border-radius:10px;text-transform:uppercase; font-size:13px;}
	.EditText .YzmShowNovo{ float:right; width:94%; margin: 0 0px 0 20px; float:left; background:#828282; height:40px; display:inline-block; color:#fff; line-height:40px; text-align:center;border-radius:10px;text-transform:uppercase}
	.selectChoiceLeftBt{ margin:0 auto 0 auto;background: orange;height: 44px;line-height: 44px;text-align: center;cursor: pointer; font-size:16px; font-weight:bold;border:none; color:#fff;font-family: Tahoma,Geneva,'Heiti SC','Microsoft Yahei','Simsun';  width:100%;-webkit-appearance: none;border-radius:10px;text-transform:uppercase}
  .bodyBg{}
